@media all and (min-width: 2800px){

}

@media all and (min-width: 1180px){

}

@media all and (max-width: 1800px){

}

@media all and (max-width: 1600px){
header .logo { width: 250px; }.affix .logo2 { width: 66px;}
nav ul li a { height: 73px; padding-left: 22px; padding-right: 22px; padding-top: 28px; font-size: 15px;}
header .call { height: 73px; padding-right: 23px; padding-left: 30px; padding-top: 25px; font-size: 16px;}
header .call img { width:25px;}
.banner_main .bnr_txt h2 {font-size: 30px;}
.banner_main .bnr_txt h5 {font-size: 18px;}
.about .col1 h3 {font-size: 28px;line-height: 40px;}
.about .col1 { padding:70px;}
.about .col2 h3 {font-size: 30px;margin-bottom: 15px;}
.about .col2 {padding-left: 65px;padding-top: 60px;}
p { font-size: 14px; line-height: 25px;}
.about .col2 a {margin-top: 15px;font-size: 15px;}
.about .col2 a img { width:38px;}
.supplies .col1 p { font-size: 14px;}
.supplies .col1 h3 {font-size: 27px;}
.supplies .col1 a {font-weight: 500;padding: 18px 48px;letter-spacing: 0px;  font-size: 17px;}
.our_course h3 {font-size: 27px;}
.our_course .cour_item h4 {font-size: 17px;}
.our_course .cour_item {padding: 12px;height: 90px;}
.our_course .btn {font-weight: 500;padding: 18px 48px;letter-spacing: 0px;  font-size: 17px;}
.about_main .txt_blk2 h5 { font-size:18px;}
.courses .course h4 { font-size: 24px;}
.courses .course .f1 { font-size:18px;}
.courses .btn1, .courses .btn2 {padding: 13px 10px;font-size:15px;width:160px; letter-spacing:0px;}
.courses .course h4 {min-height:50px;}
.contact .section-1{padding:110px 0px 80px}
	
	.contact .section-1 .box .call-us a{font-size:18px;}
	.contact .section-1 .box .mailtop a{font-size:18px;}
	.contact .section-1 .box .face-book a{font-size:15px;}
	.contact .section-2{width:100%;position: relative;height: 460px;}
	
	.contact .section-3 .contact-wrap form .input-fi{margin-bottom: 50px;height: 70px;}
	.contact .section-3 .contact-wrap form .comment-fi{width: 100%;padding:30px 30px;height: 200px;}
	.contact .section-3 .contact-wrap form .form-grp{padding:0px 25px;}
	
	.contact .section-3{padding:60px 0px}
	
	.course-details .section-1 h3{font-size:28px;}
	.course-details .section-1 .col-right{padding:60px 60px;}
	.course-details .section-1 .col-right .call-cost{padding:20px 28px;margin-bottom: 30px;}
	.course-details .section-2 .box h3{font-size:18px;margin-bottom:15px;}
	.course-details .section-2 .box h4{font-size:18px;margin-bottom:15px;}
	.course-details .section-2 .box p{font-size:16px;}
	.course-details .section-2 .box{margin-bottom:25px;}
	.course-details .section-1 .booknow a {font-size: 18px;padding: 15px 50px;}
	.course-details{padding-top:70px;}
	.course-details .section-4{padding:70px 0px;}
	.product .product-wrap .box-wrap{padding:0px 18px;}
	.product-details .section-3 .related-blk{padding:0px}
	
	.register .section-1{padding:60px 0px;}
	.register .section-1 .form-wrap{margin:50px auto}
	
	.checkout .section-1{padding:60px 0px 0px;}
	.checkout .section-1 .form-wrap{margin:50px auto}
	
	
	
	
	
	
	
	
	.cart .section-1 .summery span .tot-price{font-size:30px;}
	.cart .section-1 .summery .sub-tot2{color: #3c3c3c;font-size:17px;line-height: 17px;margin-bottom: 7px;}
	.cart .section-1 .summery .ship2{color: #3c3c3c;font-size:17px;line-height: 17px;margin-bottom: 7px;}
	.cart .section-1 .summery .tot{color: #3c3c3c;font-size:28px;line-height: 28px;margin-bottom: 7px;}
	
	.cart .section-1 .btn-group{margin:60px auto 0px}
	.cart .section-1 .btn-group .shop-btn{font-size:17px;padding:15px 40px;}
	.cart .section-1 .btn-group .chek-btn{font-size:17px;padding:15px 40px;}
	
	.login .section-1 .login-blk .login-panel{max-width: 980px;display: table;margin: auto;width: 100%;background: #ffffff;padding: 105px  90px}
	.login .section-1 .login-blk .sub-btn{width: 259px;height: 59px;}
	.inner-head h1{margin:50px 0px;font-size:32px;}
	.login .section-1 .login-blk{margin-bottom:90px}
	.login .section-1 .login-blk .login-panel .inpit-fi{height: 70px;}
	
	.myaccount .section-1 .col-left .tab li{font-size:18px;}
	
	.myaccount .section-1 .col-left{width:30%}
	.myaccount .section-1 .col-right{width:67%;}
	.myaccount .section-1 .col-right .account-form .input-fi{height: 53px}
	
	.myaccount .section-1 .details-table .blk-1 .box-2{font-size:15px;padding: 0px 15px;}
	.myaccount .section-1 .details-table .blk-1 .box-3{font-size:16px;}
	.myaccount .section-1 .details-table .blk-1 .box-4{font-size:15px;}
	.myaccount .section-1 .details-table .blk-1 .box-5{font-size:18px;}
	
	
	.myaccount .section-1 .col-left .tab li.active:nth-child(1){background-size:25px 31px;}
	.myaccount .section-1 .col-left .tab li:nth-child(1){background-size:25px 31px;}
	.myaccount .section-1 .col-left .tab li.active:nth-child(2){background-size:25px 23px;}
	.myaccount .section-1 .col-left .tab li:nth-child(2){background-size:25px 23px;}
	.myaccount .section-1 .col-left .tab li.active:nth-child(3){background-size:25px 25px;}
	.myaccount .section-1 .col-left .tab li:nth-child(3){background-size:25px 25px;}
	
	.myaccount .section-1 .managage-add-blk .box-1 h3{font-size:18px;}
	.myaccount .section-1 .managage-add-blk .box-1 address{font-size:15px;}
	
	.product-details .section-1 .details-blk .box-right .box-1 .prdt-name{font-size:30px;}
	.product-details .section-1 .details-blk .box-right .box-1 .prdt-price{font-size:28px;}
	.product-details .section-1 .details-blk .box-right .cart-blk .cart-btn{padding:20px 49px;font-size:24px;}
	.product-details .section-1 .details-blk .box-right .box-2{margin-bottom:47px;}
	.product-details .section-2{margin-top:60px;}
	.product-details .section-2 .tab-content .tab-pane h3{color:#595959;font-size:24px;font-weight: 500;margin-bottom: 30px;}
	.product-details .section-2 .tab-content .tab-pane  p{margin-bottom:20px;}
	.product-details .section-2 .tab-content .tab-pane  ul{margin-top:30px;padding: 0;}
	.product-details .section-2 .tab-content .tab-pane  ul li{color:#6e6e6e;font-size:16px;font-weight: 500;list-style: none;padding:5px 0px;}
	.product-details .section-2 .product-img .img-wrap{height:340px;}
	.product-details .section-3 h3{font-size:32px;}
	.booking-form .section-1 .booking-blk .box .box-right{padding-left: 70px;}
	

}

@media all and (max-width: 1500px){
	
	.product .product-wrap .box .img-wrap{height:360px;}
	.product .product-wrap .box .text a{width:220px;font-size:16px;padding: 10px 8px 10px 0;}
	.product .product-wrap .tab {margin-bottom:45px;}
	.product .product-wrap .box-wrap .descri .prdt-name{font-size:18px;}
	.product .product-wrap .box-wrap .descri .prdt-price{font-size:22px}
	.product .product-wrap .box-wrap .descri{padding:25px 0px;}
	.product .product-wrap .box-wrap .descri .prdt-price{margin-top:10px;}
	
	.product-details .section-3 .related-blk .box .img-wrap{height:360px;}
	.product-details .section-3 .related-blk .text a{width:220px;font-size:16px;padding: 10px 8px 10px 0;}
	.product-details .section-3 .related-blk .box-wrap .descri .prdt-name{font-size:18px;}
	.product-details .section-3 .related-blk .box-wrap .descri .prdt-price{font-size:22px}
	.product-details .section-3 .related-blk .box-wrap .descri{padding:25px 0px;}
	.product-details .section-3 .related-blk .box-wrap .descri .prdt-price{margin-top:10px;}
	
	
	
	.product .product-wrap .tab button{font-size:16px;}
	.product .product-wrap .box{padding:30px 15px;}
	.product-details .section-3 .related-blk .box{padding:30px 15px;}
	
	
	.product-details .section-1 .details-blk .box{padding:0px 15px;}
	.cart .section-1 .summery{padding: 40px 50px 60px}
	
	.myaccount .section-1 .box-wrap{padding:0px 45px;}
	.myaccount .section-1 .col-left .tab li{font-size:16px;}
	.myaccount .section-1 .box-wrap{margin-bottom:100px;}
	
	.myaccount .section-1 .details-table .blk-1 .box-2{font-size:14px;padding: 0px 15px;}
	.myaccount .section-1 .details-table .blk-1 .box-3{font-size:15px;}
	.myaccount .section-1 .details-table .blk-1 .box-4{font-size:14px;}
	.myaccount .section-1 .details-table .blk-1 .box-5{font-size:16px;}
	
	
	.myaccount .section-1 .details-table .blk-1 .box-1{width: 15%;}
	.myaccount .section-1 .details-table .blk-1 .box-2{width: 30%;}
	.myaccount .section-1 .details-table .blk-1 .box-3{width: 20%;}
	.myaccount .section-1 .details-table .blk-1 .box-4{width:5%;}
	.myaccount .section-1 .details-table .blk-1 .box-5{width:30%;}
	.myaccount .section-1 .managage-add-blk .add-blk{margin-right:50px;}
	
	.product-details .section-1 .details-blk .box-left .img-wrap{height:600px;}
	.product-details .section-1 .details-blk .box-right .box-1 .prdt-name{font-size:28px;}
	.product-details .section-1 .details-blk .box-right .box-1 .prdt-price{font-size:24px;}
	.product-details .section-1 .details-blk .box-right .cart-blk .cart-btn{padding:20px 39px;font-size:22px;}
	.product-details .section-1 .details-blk .box-right .box-2{margin-bottom:37px;}
	
	.product-details .section-3{padding-top: 35px;}
	.product-details .section-3 h3{font-size:28px;margin-bottom: 35px;}
	.related-slider .slick-prev,.related-slider .slick-next{top:-50px;}
	
	.related-slider .slick-prev {right:60px}
	.related-slider .slick-prev, .related-slider .slick-next{height:50px;width: 50px;background-size: 50px 50px;}
	.related-slider .slick-prev:hover, .related-slider .slick-next:hover{height:50px;width: 50px;background-size: 50px 50px;}
	.booking-form .section-1 .booking-blk h3{font-size:26px}
	.booking-form .section-1 .booking-blk{margin-bottom:100px;}
	
	.checkout .section-2{padding:60px 30px;}
	.checkout .section-1 h1{font-size:28px;}
	.checkout .cart{margin-bottom:80px;}
}

@media all and (max-width: 1280px){
	
		
	.course-details .section-1 h3{font-size:24px;}
	.course-details .section-1 .col-right{padding:60px 50px;}
	.course-details .section-1 .col-right .con{font-size:16px;}
	.course-details .section-1 .col-right .call-cost{padding:15px 28px;margin-bottom: 20px;}
	.course-details .section-1 .col-right .call-cost span{font-size:20px;}
	.course-details .section-2 .box h3{font-size:18px;margin-bottom:15px;}
	.course-details .section-2 .box p{font-size:16px;}
	.course-details .section-2 .box{margin-bottom:25px;}
	.course-details .section-1 .booknow a {font-size: 18px;padding: 15px 50px;}
	.course-details{padding-top:70px;}
	.course-details .section-4{padding:50px 10px;}
	.course-details .section-4 .logo-wrap img{max-width:50%;}
	.product .product-wrap .box .img-wrap{height:280px;}
	.product-details .section-3 .related-blk .box .img-wrap{height:280px;}
	
	.product .product-wrap .tab{border-bottom:none;}
	.product .product-wrap .tab button{width:auto;font-size:15px;}
	.product .product-wrap .box-wrap{padding:0px 15px;}
	.product-details .section-3 .related-blk .box-wrap{padding-right:25px;}
	
	
	.product .product-wrap .tab-wrap{padding:0px 15px;}
	.product .product-wrap .box .text .quick-now{margin-bottom:20px;}
	.product .product-wrap .box .text a {width: 180px;font-size: 12px;padding: 8px 8px 8px 0px;}
	
	.product-details .section-3 .related-blk .box .text .quick-now{margin-bottom:20px;}
	.product-details .section-3 .related-blk .box .text a {width: 180px;font-size: 12px;padding: 8px 8px 8px 0px;}
	
	.register .section-1 .form-wrap .in-field{height: 60px;}
	.nice-select {height:60px !important;line-height: 60px !important;padding-left: 20px !important;padding-right: 20px !important;}
	.register .section-1 .form-wrap .in-field{padding-left:20px;padding-right: 20px;}
    .nice-select:after { right: 20px !important;}
	.register .section-1 .submit-btn{padding:15px 0px;font-size:15px;width: 180px;}
	.register .section-1 .form-wrap { margin: 30px auto 30px;}
	
	.checkout .section-1  .form-wrap .in-field{height: 60px;}
	.checkout .nice-select {height:60px !important;line-height: 60px !important;padding-left: 20px !important;padding-right: 20px !important;}
	.checkout .section-1 .form-wrap .in-field{padding-left:20px;padding-right: 20px;}
    .checkout .section-1 .nice-select:after { right: 20px !important;}
	.checkout .section-1 .submit-btn{padding:15px 0px;font-size:15px;width: 180px;}
	.checkout .section-1 .form-wrap {margin: 50px auto 30px;}
	.checkout .cart .section-1 .cart-wrap{margin:50px auto 0px}
	
	
	
	
	.cart .section-1 .btn-group{margin:60px auto 0px;text-align: center}
	.cart .section-1 .btn-group .shop-btn{font-size:15px;padding:15px 40px;}
	.cart .section-1 .btn-group .chek-btn{font-size:15px;padding:15px 40px;}
	.cart .section-1{padding:80px 0px 60px;}
	
	.login .section-1 .login-blk .login-panel{background: #ffffff;padding: 90px  90px}
	
	.myaccount .section-1 .box-wrap{padding: 0px;}
	.myaccount .section-1 {background:#f2f0ed;padding:0px 15px;}
	.inner-head h1{margin:30px 0px;}
	
	.myaccount .section-1 .managage-add-blk .add-blk{margin-right: 25px;margin-bottom: 0px;}
	.myaccount .section-1 .managage-add-blk .add-addr{margin-top:35px;}
	.myaccount .section-1 .managage-add-blk .ship-add{margin-top: 40px;}
	
		
	.product-details .section-1 .details-blk .box-left .img-wrap{height:400px;}
	.product-details .section-1 .details-blk .box-right .box-1 .prdt-name{font-size:26px;}
	.product-details .section-1 .details-blk .box-right .box-1 .prdt-name br{display:none}
	.product-details .section-1 .details-blk .box-right .box-1 .prdt-price{font-size:22px;}
	.product-details .section-1 .details-blk .box-right .cart-blk .cart-btn{padding:18px 35px;font-size:18px;}
	.product-details .section-1 .details-blk .box-right .box-2{margin-bottom:27px;}
	.product-details .section-1 .details-blk .box-right{padding-left:40px;padding-top:0px;}
	.product-details .section-1 .details-blk .box-right .box-2 .quantity{margin-top:7px;}
	
	.product-details .section-2 .tab-content{padding:30px 0px;}
	.product-details .section-2 .tab-content .tab-pane ul li{font-size:15px;}
	.product-details .section-2 .product-img{padding:50px 0px 30px;}
	.product-details .section-2{margin-top:40px;}
	
	.related-slider .slick-prev {right:40px}
	.related-slider .slick-prev, .related-slider .slick-next{height:30px;width: 30px;background-size: 30px 30px;}
	.related-slider .slick-prev:hover, .related-slider .slick-next:hover{height:30px;width: 30px;background-size: 30px 30px;}
	.booking-form .section-1 .booking-blk .box .box-right{padding-left:40px;}
	.booking-form .section-1 .booking-blk{padding:49px 40px;}
	.booking-form .section-1 .booking-blk .box .box-left{font-size:15px;padding:30px 20px;}
	.booking-form .section-1 .booking-blk h3{font-size:22px;}
	
	.booking-form{background:#f2f0ed;}
	.checkout .section-2 .payment-blk .paymnt a{margin-top:15px;padding:15px 40px;font-size:14px;}
	.radio-blk{font-size:16px;}
	.checkout .section-2 .payment-blk .paymnt{padding:0px;}
	
	.addi-blk.martopex{margin-bottom:50px !important;}
	
	.contact{margin-top:0px}
	.contact .section-1{padding:100px 0px 80px}



}
	

@media all and (max-width: 1199px){
	.myaccount .section-1 .col-right .account-form .input-blk{width:100%;float: left}
	.checkout .managage-add-blk .add-blk{margin-bottom:30px;}
	.checkout .managage-add-blk .box-1 address{font-size:14px;line-height:24px;}
	.checkout .managage-add-blk .wrap{margin:40px auto 0px}
	.checkout .section-1 .addi-blk{margin:20px auto}
	.checkout .cart .section-1 .cart-wrap{margin:40px auto 0px}
		
	.addi-blk.martopex{margin-bottom:40px !important;}
	.checkout .edit-btn{width:70px;font-size:13px;margin-right: 7px;}
	.checkout .del-btn{width:70px;font-size:13px;}
	.inner-head h1{font-size:28px;}
}


@media all and (max-width: 1160px){
	header .logo { width: 230px; }
	nav ul li a { height: 70px; padding-left: 20px; padding-right: 20px; padding-top: 25px; font-size: 14px;}
	header .call { height: 70px; padding-right: 23px; padding-left: 25px; padding-top: 25px; font-size: 15px;}
	header .call img { width:20px;}
	.banner_main .bnr_txt h2 {font-size: 27px;}
	.banner_main .bnr_txt h5 {font-size: 16px;}
	.our_course .container::before { display: none;}
	footer .ftr_menu ul li { margin-bottom: 8px;}
	footer .ftr_menu ul li a { font-size: 15px;}
	footer address {line-height: 26px;    font-size: 16px;}
	footer .ftr_contact img { width: 200px;}
	.parallax-window { min-height:380px;}
	.parallax-window h2 {font-size: 25px;}
	.parallax-window p {font-size: 15px;}
	.courses .course h4 {font-size: 21px;min-height: 40px;}
	.courses .course p { line-height:21px;}
	.courses .btn1, .courses .btn2 {padding: 10px 10px; font-size: 14px; width: 140px; font-weight: 500;}
	.courses .course { padding:15px;}
	.course-details .section-3 .box-wrap .col-right .img-wrap{margin-right:15px;}
	.myaccount .section-1 .col-left .tab li{font-size:14px;}
	.myaccount .section-1 .col-right{padding:60px 20px;}
	.myaccount .section-1 .col-left .tab li{padding:8px 15px 8px 55px}
	.myaccount .section-1 .order-details .col-1{width:auto;margin-right: 30px;margin-bottom: 10px;}
	
}

@media all and (max-width: 1080px){
	header .logo { width: 200px; }
	nav ul li a { height: 66px; padding-left: 18px; padding-right: 18px; padding-top: 23px; font-size: 13px;}
	header .call { height: 66px; padding-right: 23px; padding-left: 25px; padding-top: 23px; font-size: 14px;}
	header .call img { width:20px;}
	.our_course .col2 { width: 50%; float: left;padding-left: 20px;   padding-right: 20px;}
	
	
	.contact .section-1 .box address,.contact .section-1 .box .call-us,.contact .section-1 .box .face-book,.contact .section-1 .box .mailtop{background-size:50px 48px;}
	.contact .section-1 .box address{padding-left: 80px;font-size:16px;line-height: 25px;}
	.contact .section-1 .box .call-us,.contact .section-1 .box .face-book,.contact .section-1 .box .mailtop{padding:15px 15px 10px 80px;}
	.contact .section-1 .box .call-us a,.contact .section-1 .box .face-book a,.contact .section-1 .box .mailtop a{color: #ececec;font-size:14px;word-break: break-all}
	.contact .section-1 .box-left{width:48%;float: left;}
	.contact .section-1 .box-right{width:48%;float: right}
	.contact .section-1{padding:60px 0px 40px;}
	
	.course-details .section-3 .box-wrap .col-left .box{padding-right: 75px;}
	.course-details .section-3 .box-wrap .col-right .box{padding-left: 50px;}
	.course-details .section-1 h3{font-size:18px;text-align: center}
	.cart .section-1 .btn-group{margin: 40px auto 0px}


	
}
@media all and (max-width: 1080px){
	.about .col1 { padding: 40px;}
	.about .col2 {padding-bottom: 50px;padding-left: 55px;padding-top: 50px;}
	.cart .section-1 .summery .box-right .head{color: #f0f0f0;font-size: 18px;font-weight: 400;}
	.cart .section-1 .summery .box-right .tot .head{color: #f0f0f0;font-size:24px;}
	.cart .section-1 .summery .box-right .tot{font-size:28px;}
	.cart .section-1{padding:40px 0px;}
	.cart .section-1 .cart-wrap{margin:15px 0px 0px}
	.cart .section-1 .summery {padding: 40px 50px 30px;}
	.cart .section-1 h1{font-size:28px;}
	.cart .section-1 .cart-wrap .cart-items .name{font-size:14px;padding: 0px 5px;}
	.cart .section-1 .cart-wrap .cart-items .price{font-size:18px;}
	.cart .section-1 .cart-wrap .cart-head{padding:25px 0px;}
	.myaccount .section-1 .col-left{width:30%}
	.myaccount .section-1 .col-right{width:67%;}
}

@media all and (max-width: 991px){
	
	.menu_bx { display:block;}
	nav ul li { float: left; width:100%; margin-bottom:1px;}
	nav ul li a {height: auto; padding-top:15px; text-decoration:none; padding-bottom:15px; font-size:15px; width:100%; background-color:#172d92; }
	nav ul { padding:0px; text-align:center;}
	nav ul li a.active { background-color: #091a6d; }
	.about .col1 {max-width: 100%; width:100%; display:block; margin-top: 5%;}
	.about .blk { display:block;}
	.about .col2 {max-width: 100%; padding: 60px 5px;}
	.supplies .col1 {width:100%;}
	.supplies { background:none;}
	.supplies .col1::before { display: none;}
	.supplies .col2 {background:#293c92 url(../images/supply_bg.jpg) no-repeat right top; background-size:cover; width: 100%; padding-bottom:40px; padding-top: 40px;}
	.supplies .col1 .cont { width: 100%; text-align: center;}
	.supplies .col1 { padding-right: 0px;}
	.supplies .container { width: 100%;}
	.about .col1 { padding: 50px;}
	.about .col1 h5 { margin-top: 0px;}
	.supplies .col1 { padding: 50px 5%;}
	
	.our_course .cour_item h4 {font-weight: 300;font-size: 15px;}
	.our_course .container { padding-right: 0px;}
	.our_course .cour_item h4 {margin-top: 11px;}
	.our_course .cour_item img { width: 50px; height: 45px;}
	.our_course .cour_item { padding: 9px; height: 65px;}
	.logo_blk .col2 {padding: 40px;}
	.add2 { display: inline-block; margin-left:30px;}
	footer address {display: inline-block;}
	footer .ftr_contact img { display: block;}
	footer .col-md-7 { margin-top: 50px;}
	.affix .logo2 { width: 59px;}
	.logo_blk2 {padding: 60px 0px;}
	.logo_blk2 .log1 img { width:80%;}
	.about_main .txt_blk2 { padding: 60px 0px;}
	.about_main .txt_blk2 h5 { font-size:16px; line-height:23px;}
	.about_main .hist_blk {padding: 70px 0px;}
	.about_main .hist_blk .container {padding: 30px;}
	.about_main .hist_blk h4 {margin-bottom: 25px;}
	.about_main .hist_blk p { line-height:23px;}
	.about_main .txt_blk1 { padding-top:60px;font-size: 25px; margin-bottom:20px;}
	.parallax-window { min-height:330px;}
	.parallax-window h2 {font-size: 23px; margin-top:20px;}
	.parallax-window p {font-size: 14px;}
	.courses {padding-top: 50px;}
	.courses .col-sm-6 { margin-bottom:50px;}
	.contact .section-3 .contact-wrap form .btn-grp .send-btn{margin-top:40px;padding:15px 70px;}
	.contact .section-3 .contact-wrap form .input-fi{margin-bottom:30px;}
	.contact .section-3 .contact-wrap form .form-grp{padding:0px 15px;}
	.contact .section-3 .contact-wrap p{padding:0px 15px;}
	.contact .section-3 .contact-wrap p br{display:none;}
	.contact .section-3{padding:40px 0px;}
	.contact .section-3 .contact-wrap form .btn-grp .send-btn{margin-top:25px;}
	.contact .section-3 .contact-wrap form .btn-grp .send-btn{font-size:14px;padding:12px 40px;}
	
	.course-details .section-1 .col-left{width:100%;float: left;}
	.course-details .section-1 .col-left img{width:100%;}
	.course-details .section-1 .col-right{width:100%;float: left;}
	.course-details .section-1 .booknow{width:100%;float: left;margin:30px auto 0px;;text-align: center}
	.course-details .section-2{padding:50px 15px 10px;text-align: center}
	.course-details .section-3 .box-wrap .col-left{width:50%;}
	.course-details .section-3 .box-wrap .col-right{width:50%;text-align: center}
	.course-details .section-3 .box-wrap .con-wrap span{font-size:18px;}	
	.course-details .section-3 .box-wrap .img-wrap img{width:50%;}
	.course-details .section-3 .box-wrap .col-right .img-wrap{margin-right:0px;}
	.course-details .section-1 .col-left img{height:auto}
	.course-details{padding-top:50px;}
	.course-details .section-1 h3{padding-left: 15px;padding-right: 15px;}
	.course-details .section-1 .wrap{height:auto}
	.course-details .section-1 h3 i{margin-right:10px;}
	.course-details .section-2 .box span{float: none;text-align: center;margin-right: 0;}
	.course-details .section-2 .box h4{margin-bottom:0px}
	.course-details .section-4 p:nth-child(1){font-size:16px;}
	.contact .section-1 .box {padding:12px 15px 15px 12px}
	.contact .section-3 .contact-wrap form .btn-grp .send-btn{float:none;}
	
	.product .product-wrap .box .img-wrap{height:180px;}
	.product .product-wrap .box-wrap .descri .prdt-name{font-size:16px;}
	.product .product-wrap .box-wrap .descri .prdt-price{font-size:18px;}
	.product .product-wrap .box .text a {width: 150px;font-size: 12px; padding: 5px 8px 5px 0px ;}
	.product .product-wrap .box .text i img{width:20px;height: 20px;}
	.product .product-wrap .box .text .quick-now{margin-bottom:15px;}
	
	.product-details .section-3 .related-blk .box .img-wrap{height:180px;}
	.product-details .section-3 .related-blk .box-wrap .descri .prdt-name{font-size:16px;}
	.product-details .section-3 .related-blk .box-wrap .descri .prdt-price{font-size:18px;}
	.product-details .section-3 .related-blk .box .text a {width: 150px;font-size: 12px; padding: 5px 8px 5px 0px ;}
	.product-details .section-3 .related-blk .box .text i img{width:20px;height: 20px;}
	.product-details .section-3 .related-blk .text .quick-now{margin-bottom:15px;}
	
	.product .product-wrap .tab{margin-bottom:30px;}
	
	
	.cart .section-1 .cart-wrap .cart-head{padding:15px 0px;}
	.spinner{width:75px;}
	.spinner input{padding:17px 15px;}
	.spinner .input-group-btn-vertical > .btn{padding:9px 9px}
	.cart .section-1 .cart-wrap .cart-items .item{padding-left:0px;width: 15%;}
	.cart .section-1 .cart-wrap .cart-head .item{padding-left:15px;}
	.cart .section-1 .cart-wrap .cart-items .wrap{padding:15px 0px 15px;}
	.cart .section-1 .cart-wrap .cart-items .subtotal{width:20%;}
	.cart .title-head{color:#5e5e5e;font-weight: 400;}
	.cart .section-1 .cart-wrap .cart-items .price{font-size:16px;}
	.cart .section-1 .cart-wrap .cart-items .subtotal{font-size:16px;}
	.cart .section-1 .cart-wrap .cart-head .name,.cart .section-1 .cart-wrap .cart-items .name{width:21%;}
	.cart .section-1 .summery{padding:30px 30px}
	.cart .section-1 .summery .col-l{width: 100%;float: left;margin-bottom: 30px;}
	.cart .section-1 .summery .col-r{width: 100%;float: left;margin-bottom: 30px;}
	.cart .section-1 .summery .box-right{float:right;}
	.cart .section-1 .summery h4{margin-bottom:10px;}
	.cart .section-1 .summery .box-right .con{text-align: right;width: auto}
	.cart .section-1 .summery .box-right .sub-tot2,.my-cart .summery .box-right .ship2{text-align:left}
	.cart .section-1 .summery .col-r{margin-bottom:0px;}	
	.cart .section-1 .summery .box-right .tot,.cart .section-1 .summery .box-right .ship2,.cart .section-1 .summery .box-right .sub-tot2{text-align: left}
	.cart .section-1 .btn-group{margin:40px auto 0px;text-align: center}
	
	.login .section-1 .login-blk .login-panel{max-width: 730px;}
	.login .section-1 .login-blk .login-panel{padding:70px 70px;}
	.login .section-1 .login-blk .sub-btn{width:200px;height:50px}
	
	.myaccount .section-1 .col-left{width:100%;display: block;min-height: auto;height: auto;background:#fefefd;margin-right: 0px;padding: 30px;}
	.myaccount .section-1 .box-wrap{display:block;margin-bottom: 50px;}
	.myaccount .section-1 .col-right{display:block;width: 100%;padding: 40px 30px;margin-top: 30px;}
	
	.login{background:#f2f0ed;}
	.product-details .section-2 .product-img .img-wrap{height:200px;}
	.checkout .cart{margin-bottom:40px;}
	
	

}

@media all and (max-width: 880px){
	.banner_main .bnr_txt h2 {font-size: 18px;font-weight: 500;}
	.banner_main .bnr_txt h5 {margin-top: 11px; margin-bottom: 10px;font-size: 14px;}
	.banner_main .bnr_txt a { -webkit-border-radius: 30px; -moz-border-radius: 30px;  border-radius: 30px; font-weight: 500; padding: 14px 40px; margin-top: 10px; letter-spacing: 0px; font-size: 14px;}
	.logo_blk .col1 {max-width: 100%; width:100%; display:block; float: left; padding-left: 5%; padding-right: 5%; padding-bottom: 30px; text-align: center;}
	.logo_blk .col2 {max-width: 100%; width:100%; display:block; float: left; padding-left: 5%; padding-right: 5%; text-align: center;}
	.logo_blk .blk { display:block;}
	.logo_blk .container { width: 100%}
	.courses .row { display: block; }
	.courses .col-sm-6 {max-width: 100%; display:block; width:100%;}
	.courses .course2 .btn_pnl {width:100%; }
	.courses .course2 { padding:60px 0px;}
	
	.contact .section-1 .box address{padding-left: 50px;font-size:15px;line-height: 25px;}
	.contact .section-1 .box .call-us,.contact .section-1 .box .face-book,.contact .section-1 .box .mailtop{padding:5px 15px 5px 50px;}
	.contact .section-1 .box .call-us a,.contact .section-1 .box .face-book a,.contact .section-1 .box .mailtop a{color: #ececec;font-size:13px;word-break: break-all;line-height: normal}
	.contact .section-1 .box-left{width:100%;}
	.contact .section-1 .box-right{width:100%;}
	.contact .section-1 .box address,.contact .section-1 .box .call-us,.contact .section-1 .box .face-book,.contact .section-1 .box .mailtop{background-size:30px 29px;}
		
	.course-details .section-3 .box-wrap .col-left{width:100%;margin-bottom: 15px;}
	.course-details .section-3 .box-wrap .col-right{width:100%;text-align: center}
	.course-details .section-3 .box-wrap .brdr{border:none}
	.course-details .section-3 .box-wrap .con-wrap span{font-size:18px;}	
	.course-details .section-3 .box-wrap .img-wrap img{width:50%;}
	.course-details .section-3 .box-wrap .col-right .img-wrap{margin-right:0px;}
	.course-details .section-3 .box-wrap .col-left .box {padding: 0px; float: none !important;width: 100%;margin:0px auto;max-width: 300px;}
	.course-details .section-3 .box-wrap .col-right .box {padding: 0;max-width: 300px;margin: auto; text-align: center;float: none !important;}
	.course-details .section-3 .box-wrap{margin-top:0px;}
	.course-details .section-3{padding:40px 10px 30px}
	.course-details .section-4 .logo-wrap img{margin:20px auto 0px;}
	.course-details .section-1 .booknow{margin: 10px auto 0px;}
	.course-details .section-1 h3{font-size:17px;}
	.course-details .section-1 .booknow {margin-top:30px;}
	.course-details .section-2 .box p{font-size:16px;line-height: 24px;}
	.course-details .section-1 h3 i img{width: 25px ;width:21px;}
	.course-details .section-1 .col-right{padding:40px 20px}
}


@media all and (min-width: 768px){
	
	.cart .title-head{display:none;}

	
	

}

@media all and (max-width: 768px){
	
	.panel-title a{ height:auto;padding-top: 20px;padding-bottom: 20px;background: url(../images/faq_ico.jpg) no-repeat center left 10px; background-size:35px 32px;padding-left: 60px;}
	.panel-title{font-size:16px;font-weight: 400;}
	.panel-body{padding:0px 15px;}
	.panel-default>.panel-heading+.panel-collapse>.panel-body{font-size:14px;}
	.course-details .section-1 .booknow a{font-size:16px;padding:12px 30px}
	.product .product-wrap .tab button{width:100%;margin-bottom: 5px;}
	.register .section-1 .form-wrap .col-xs-6{width:100%;}
	.checkout .section-1  .form-wrap .col-xs-6{width:100%;}
	
	
	.cart .section-1 .cart-wrap .cart-items .name{width:60%;padding-left: 10px;}
	.cart .section-1 .cart-wrap .cart-items .item{width:30%;}
	.cart .section-1 .cart-wrap .cart-items .price{width:60%;float: left;font-size:16px;padding-left: 10px;}
	.cart .section-1 .cart-wrap .cart-items .qty{width:60%;float: left;padding-left: 10px;}
	.cart .section-1 .cart-wrap .cart-items .subtotal{width:50%;float: right;background: #f8f8f8;height: 45px;padding-top: 3px;margin: 2px 0px;text-align: right;padding-right: 30px;}
	.cart .section-1 .cart-wrap .cart-items .remove{width:30%;float: right;padding-left: 5%;background: #f8f8f8;margin: 5px 0px;height: 45px;line-height: 45px;}
	.cart .section-1 .cart-wrap .cart-items .wrap{padding-bottom:0px;bordeR:none;}
	.cart .section-1 .cart-wrap .cart-items .subtotal{font-size:18px;}
	.cart .section-1 .cart-wrap .cart-items .price { 
		line-height: 21px;
	}	
	.cart .section-1 .cart-wrap .cart-items .wrap{display:block}	
	.cart .section-1 .cart-wrap .cart-items .name {
    	display: block;
		margin: 10px auto;
		color: #2e5fac;
	}
	.cart .section-1 .cart-wrap .cart-items .price {
    	display: block;
		line-height: 38px;
	}
	.cart .section-1 .cart-wrap .cart-items .qty {
		
		display: block;
    	float: left;
		margin: 10px auto;
	}
	.cart .section-1 .cart-wrap .cart-items .subtotal {
    	display: block;
		line-height: 38px;
		margin-top: 5px;
		width: 70%;
		padding-left: 10px;
		text-align: left;
	}
	.cart .section-1 .cart .cart-items .remove {
    	display: block;
		width: 30%;
	
	}
	.cart .section-1 .cart-wrap .cart-head{display:none;}	
	.cart .section-1 .cart-wrap .cart-items{margin-bottom:30px;}	
	.cart .section-1 .cart-wrap .cart-items .item .img-wrap img{margin:auto}
	.cart .section-1 .summery .box-left{margin-bottom:30px;}
	.cart .section-1 .summery .box-right{float: left;width: 100%;}
	
	.cart .section-1 .btn-group .shop-btn{font-size:12px;padding:10px 20px;}
	.cart .section-1 .btn-group .chek-btn{font-size:12px;padding:10px 20px;margin-left: 15px;}
	.myaccount .section-1 .col-left{padding:30px 15px;}
	
	.myaccount .section-1 .details-table .blk-1{display:block;padding: 22px 0px 0px;margin-bottom: 20px;}
	.myaccount .section-1 .details-table .blk-1 .box-2{width:80%;margin-bottom: 10px;}
	.myaccount .section-1 .details-table .blk-1 .box-3{width:60%;padding: 0px 15px;}
	.myaccount .section-1 .details-table .blk-1 .box-4{width:20%;float: right}
	.myaccount .section-1 .details-table .blk-1 .box-5{width:100%;background:#f8f8f8;padding:10px 10px;margin-top: 15px;}

	.myaccount .section-1 .details-table .blk-1 .box-1{width:20%;}
	.myaccount .section-1 .details-table .blk-1 .tot-h{display:block !important;width: 20%;color:#5e5e5e;font-size:14px;font-weight: 400;text-align: left;}	
	.myaccount .section-1 .details-table .blk-1 .tot-p{width: 80%;text-align: right;}

	.product-details .section-1{padding:0px 15px;}
	.product-details .section-2{padding:0px 15px;}
	
	.product-details .section-1 .details-blk .box-right .box-1 .prdt-name{font-size:24px;}
	.product-details .section-1 .details-blk .box-right .box-1 .prdt-price{font-size:20px;}
	.product-details .section-1 .details-blk .box-right .cart-blk .cart-btn{padding:14px 30px;font-size:16px;}
	.product-details .section-1 .details-blk .box-right .box-2{margin-bottom:27px;}
	.product-details .section-1 .details-blk .box-right .box-2 .quantity{font-size: 14px;}
	.product-details .section-1 .details-blk .box-right .box-2 .descript{font-size:14px;}
	.product-details .section-1 .path ul li a{font-size:14px;}
	
	.product-details .section-2 .nav-tabs li a{font-size:14px;padding:10px 20px;}
	.product-details .section-2{margin-top:20px;}
	.product-details .section-2 .tab-content .tab-pane h3{font-size:18px;margin-bottom: 15px;line-height: 27px;}
	.product-details .section-2 .tab-content .tab-pane p{font-size:14px;margin-bottom: 10px;}
	.product-details .section-2 .tab-content .tab-pane ul{margin-top:15px;}
	.product-details .section-2 .tab-content .tab-pane ul li{font-size:14px;}
	.product-details .section-2 .product-img{padding:15px;}
	
	.related-slider .slick-prev,.related-slider .slick-next{display:none !important;}
	.product-details .section-3{padding:30px 15px 0px}
	

	.booking-form .section-1 .booking-blk{padding:40px 30px;}
	.booking-form .section-1 .booking-blk .box .box-left .con{padding:15px;}
	.booking-form .section-1 .booking-blk .box .box-right .sub-btn3{font-size:14px;padding:15px 30px;margin-top: 15px;}
	
	.checkout .cart .title-head{display:inline-block !important;}
	.checkout .section-1 .cart-wrap .cart-items .subtotal{width:100%;}
	.checkout .cart-items .price{width:50% !important;}
	
	.checkout .section-2 .payment-blk .paymnt{padding:0px}
	.radio-blk{font-size:14px;}
	.radio-blk .checkmark{top:0}
	.checkout .section-2{padding:40px 30px;}
	.checkout .section-2 .payment-blk .paymnt a{padding:15px 44px;font-size:14px;}
	
	.checkout .section-1 h1{font-size:25px;}
	.checkout .section-2 .payment-blk .box{padding:0px;}
	.checkout .cart .section-1 .cart-wrap{margin:10px auto 0px}
	.booking-form .section-1 .booking-blk h3{font-size:19px;}

}

@media all and (max-width: 767px){
	.product-details .section-1 .details-blk .box-right{padding-left:0px;margin-top: 30px;}
	.booking-form .section-1 .booking-blk .box .box-right{padding-left:0px;margin-top: 30px;}
	.orderlink-blk{text-align: center}
}


@media all and (max-width: 720px){
	.add2 { width: 100%; margin-left: 0px;}
}
@media all and (max-width: 680px){
	.our_course .col2 { width: 100%;}
	.our_course .cour_item { margin-bottom: 14px;}
	.our_course .col2 { padding: 0px;}
}

@media all and (max-width: 620px){
	header .logo {width: 170px;}.affix .logo2 { width: 54px;}
	.banner_main .bnr_txt h2 { display: none;}
	header .call {height: 60px;padding-right: 15px; padding-left: 15px; padding-top: 21px;font-size: 13px;}
	.menu_bx {padding-top: 16px; padding-left: 15px; padding-right: 15px; width: 61px; height: 60px;}
	.about .col1 h3 { font-size: 26px; line-height: 32px;margin-top: 23px;}
	.about .col1 a { font-size: 14px; margin-top: 20px; }
	.parallax-window { min-height:280px;}
	.parallax-window h2 {font-size: 20px; margin-top:25px;}
	.parallax-window p {font-size: 13px;}
	.course-details .section-3 .box-wrap .con-wrap span{font-size:14px;}
	.course-details .section-3 .box-wrap .con-wrap{font-size:13px;}
	.course-details .section-3 .box-wrap .img-wrap img{width:40%;}	
	.course-details .section-1 .booknow a {font-size: 12px;padding: 10px 50px;}	
	.cart .section-1 .summery h4{margin:0px;}
	
	.login .section-1 .login-blk .login-panel{padding:50px 50px;}
	.checkout .managage-add-blk .col-xs-6{width:100%;}
	.checkout .managage-add-blk .link-blk{padding-left:30px;}
	.checkout .managage-add-blk .add-addr .add-btn{margin:10px auto 0px}
	.checkout .cart .section-1 .cart-wrap{margin:10px auto 0px}
	.checkout .section-2 .payment-blk .paymnt a{margin-left:0px;}

	
}


@media all and (max-width: 576px){
	
}



@media all and (max-width: 540px){
	
	.courses .btn1, .courses .btn2 {padding: 8px 10px; font-size: 12px; width: 110px; font-weight: 400;}
	.courses .course { padding:10px;}
	.courses .course h4 { min-height:inherit;}	
	.cart .section-1 .summery .box-right .head{color: #f0f0f0;font-size: 16px;font-weight: 400;margin-bottom: 5px;}
	.cart .section-1 .summery .box-right .tot .head{color: #f0f0f0;font-size:20px;margin-bottom: 5px;}
	.cart .section-1 .summery .box-right .tot{font-size:24px;}
	.cart .section-1 .summery .box-right .tot, .cart .section-1 .summery .box-right .ship2, .cart .section-1 .summery .box-right .sub-tot2{margin-bottom:5px;}

}


@media all and (max-width: 480px){
	footer .ftr_menu ul li { margin-bottom: 5px;}
	footer .ftr_menu ul li a {font-size: 13px;}	
	footer .news_letter p { font-size: 13px; margin-top:20px; line-height: 20px;}
	footer .ftr_menu ul {margin-top:20px;}
	footer .news_letter p {margin-bottom: 20px;}
	footer .social a {width: 30px; height: 30px;  border: solid 1px #9699a6;  font-size: 15px; padding-top: 3px; margin-right: 3px;}
	footer .social a:hover{border: solid 1px #FFF;}
	footer .copyright { text-align: center;padding: 50px 0px;font-size: 13px;}
	footer .news_letter .btn {padding: 10px 0px;margin-top:20px;  font-size: 13px; font-weight: 400;}
	header .call { display: none;}
	.banner_main .bnr_txt a {  font-weight: 300; padding: 10px 30px; margin-top: 0px;  font-size: 12px;}
	.banner_main .bnr_txt {top: 46%;}
	header .logo {  width: 150px; margin-top: 8px;}
	.about .col2 { padding-top: 25px; padding-bottom: 35px;}
	footer { padding-top: 60px;}
	.panel-title{font-size:15px;font-weight: 400;}
	.panel-body{padding:0px 15px;}
	.panel-default>.panel-heading+.panel-collapse>.panel-body{font-size:13px;}
	.product .product-wrap .col{width:100%;}
	
	.my-cart .section-1 .mcart .cart-items .remove{width:25%;margin-top: 10px}
	.my-cart .section-1 .mcart .cart-items .subtotal{width:75%;margin-top:10px;text-align: right;}
	.my-cart .section-1 .mcart .cart-items .name {margin:5px auto;}
	.my-cart .section-1 .mcart .cart-items .qty{margin:5px auto;}
	
	.cart .section-1 .summery .coup-blk{width:100%;}
	.cart .section-1 .summery .box-left .coupon-fi{width:100%;float: left;}
	.cart .section-1 .summery .box-left .apl-btn{padding:0px 15px;margin:15px auto;display: block;float: left;}
	.cart .section-1 .summery .box-left{margin-bottom:15px;}
	.cart .section-1 .summery .box-left .coupon-fi{margin-top:10px;}
	
	.cart .section-1 .btn-group .shop-btn{font-size:12px;padding:10px 15px;}
	.cart .section-1 .btn-group .chek-btn{font-size:12px;padding:10px 15px;margin-left: 5px;}
	
	.myaccount .section-1 .col-right{padding:40px 0px;}
	.myaccount .section-1 .col-right .account-form .input-fi{padding:0px 15px;}
	
	.product-details .section-1 .details-blk .box-right .box-1 .prdt-name{font-size:20px;}
	.product-details .section-1 .details-blk .box-right .box-1 .prdt-price{font-size:18px;}
	.product-details .section-1 .details-blk .box-right .cart-blk .cart-btn{padding:14px 30px;font-size:16px;}
	.product-details .section-1 .details-blk .box-right .box-2{margin-bottom:27px;}
	.product-details .section-1 .details-blk .box-right .email-blk .email-link{font-size:12px;}
	.product-details .section-1 .details-blk .box-left .img-wrap{height:300px;}
	.product-details .section-3 .related-blk .box-wrap{padding:0px;}
	.product-details .section-3 h3{padding-left:0px;}
	.booking-form .section-1 .booking-blk{padding:40px 15px;}
	.product-details .section-3 .related-blk .slick-list{margin:0px}
	

	

}



@media all and (max-width: 380px){
	footer .social a {width: 25px; height: 25px;  border: solid 1px #9699a6;  font-size: 13px; padding-top: 3px; margin-right: 1px;}
	.about .col1 {padding: 40px;}
	.about .col1 h5 {font-size: 15px;}
	.about .col1 h3 {font-size: 20px; line-height: 25px;  margin-top: 20px;}
	.about .col1 a { font-size: 13px; margin-top: 16px;}
	
	.cart .section-1 .btn-group .shop-btn{font-size:12px;padding:10px 15px;display: block;max-width: 180px;margin: auto}
	.cart .section-1 .btn-group .chek-btn{font-size:12px;padding:10px 15px;display: block;max-width: 180px;margin:5px auto 0px}
	.login .section-1 .login-blk .login-panel{padding:50px 30px}
}



@media all and (max-width: 360px){
	.col-xs-6 { width: 100%;}
	footer .news_letter { margin-top: 40px;}
}

@media all and (max-width: 300px){


}
